Bug 200197 - Terms and Conditions from side bar are out of date.
Terms and Conditions from side bar are out of date.
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2006-07-26 01:23 EDT by Thomas "Shea" DeAntonio
Modified: 2008-03-08 01:23 EST (History)
1 user (show)

See Also:
Fixed In Version: rhn500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-08 01:23:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
RHN Terms and Conditions (10.27 KB, application/octet-stream)
2006-07-26 01:23 EDT, Thomas "Shea" DeAntonio
no flags Details

  None (edit)
Description Thomas "Shea" DeAntonio 2006-07-26 01:23:09 EDT
Description of problem: When logged into RHN account clicking on help and then
Terms and Conditions from side bar the T%Cs are outdated and do not match the
ones customers must now accept.

Version-Release number of selected component (if applicable):

How reproducible:Always

Steps to Reproduce:
1.Log in to RHN account
2.Click on Help tab to find docs
3.Click on Terms and Conditions. 
Actual results:
Get outdated terms and conditions part of what says.
"PAID SUBSCRIPTIONS. For paid subscriptions to the Service, the initial term of
this Agreement shall commence on the Effective Date and shall continue until
April 30, 2004."

Expected results:
Get updated version that new customers of RHN have to accept.

Additional info:attached text file of outdated T%Cs for easy ready.
Comment 1 Thomas "Shea" DeAntonio 2006-07-26 01:23:10 EDT
Created attachment 133041 [details]
RHN Terms and Conditions
Comment 2 Michael Hideo 2007-06-06 00:46:34 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking
Comment 3 Michael Hideo 2007-10-22 22:47:38 EDT
Removing automation notification
Comment 4 Jesus M. Rodriguez 2008-03-08 01:23:45 EST
Terms and conditions now take you to: https://www.redhat.com/licenses/

and this url was updated to link to the above one as well:

Note You need to log in before you can comment on or make changes to this bug.